<%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <fieldset class="custom-fieldset">
    <h4 class="mt-5 mb-3">Log In</h4>
    <div class="form-floating mb-3">
      <%= f.input :email, required: true, label: false, input_html: { class: "form-control", placeholder: "Email" } %>
    </div>
    <div class="form-floating mb-3">
      <%= f.input :password, required: true, label: false, input_html: { class: "form-control", placeholder: "Password" } %>
    </div>
    <div class="">
      <%= f.button :submit, "Log in", class: "btn btn-primary btn-kshec w-100 mb-3" %>
    </div>
    <%= link_to "Forgot your password?", new_password_path(resource_name), class: "text-decoration-none" %>
  </fieldset>
<% end %>